Subject: bug#46047: 28.0.50; Namazu-based mail searching not working anymore

From: Eric Abrahamsen <[email-masked]>
Date: Wed, 12 May 2021 11:18:17 -0700

Torsten Bronger <[email-masked]> writes:

> Hallöchen!
>
> Stefan Kangas writes:
>
>> [...]
>>
>> It seems like Eric Abrahamsen fixed a bug here.  Is there anything
>> more to do here, or should this be closed?
>
> I still get the "Group nnselect:nnselect-87zgx43sbz.fsf contains no
> messages" error if I hit "G G" in the group buffer – while the
> cursor is on one of my nnml groups – and enter some random query.

Sorry this is still happening -- I'll have time this weekend to check it out.